@charset "utf-8";

/* carousel
=========================================*/
#contents .carousel,
#section-category-contents .carousel {
	overflow: hidden;
	margin-bottom: 20px;
	width: 980px;
}
#section-category-contents .carousel {
	width: 787px;
}
#dvMypageContents .carousel {
	width: 655px;
	margin-left: 25px;
}
	#contents .carousel h2,
	#section-category-contents .carousel h2 {
		background: url('../images/carousel_h2_bg.gif') no-repeat;
		font-size: 16px;
		font-weight: bold;
		line-height: 30px;
		text-indent: 37px;
		margin-bottom: 8px;
	}
	#contents .carousel h2.type-img,
	#section-category-contents .carousel h2.type-img {
		background: none;
		font-size: 0;
		line-height: 0;
		text-indent: 0;
		margin-bottom: 8px;
	}
	#contents .carousel .carousel-body,
	#section-category-contents .carousel .carousel-body {
		margin: 0;
		padding: 0;
	}
		#contents .carousel .carousel-body li,
		#section-category-contents .carousel .carousel-body li {
			float:left;
			text-align: center;
			width: 163px;
		}
		#section-category-contents .carousel .carousel-body li {
			width: 157px;
		}
	#contents .carousel .carousel-control,
	#section-category-contents .carousel .carousel-control {
		font-size: 0;
		line-height: 0;
		padding-top: 5px;
		width: 980px;
		height: 30px;
	}
	#section-category-contents .carousel .carousel-control {
		width: 787px;
	}
	#dvMypageContents .carousel .carousel-control {
		width: 655px;
	}
		#contents .carousel .carousel-control .prev,
		#section-category-contents .carousel .carousel-control .prev {
			background: url('../images/carousel_prev.gif') no-repeat;
			cursor: pointer;
			float: left;
			margin-right: 8px;
			width: 30px;
			height: 30px;
		}
		#contents .carousel .carousel-control .next,
		#section-category-contents .carousel .carousel-control .next {
			background:url('../images/carousel_next.gif') no-repeat;
			cursor: pointer;
			float: left;
			text-align: right;
			width: 30px;
			height: 30px;
		}
		#contents .carousel .carousel-control .pager,
		#section-category-contents .carousel .carousel-control .pager {
			float: left;
			margin-right: 8px;
			padding-top: 3px;
		}
			#contents .carousel .carousel-control .pager a,
			#section-category-contents .carousel .carousel-control .pager a {
				background:url('../images/carousel_pager.gif') no-repeat;
				display: block;
				float: left;
				overflow: hidden;
				text-indent: -9999px;
				margin: 0 auto;
				width: 20px;
				height: 20px;
			}
			#contents .carousel .carousel-control .pager a.selected,
			#section-category-contents .carousel .carousel-control .pager a.selected {
				background-position: 0px -20px;
			}
